package com.yeechart.dotMatrix.module.DotMatrix.service;

import com.yeechart.dotMatrix.signage.bean.Ter020201Vo;
import com.yeechart.dotMatrix.signage.bean.mizilzo.BitmapDataVo;

import java.util.List;

public interface DotMatrixService {

    /**
     * 获取 指定属性的点整图
     *
     * @param ter020201Vo
     * @return
     */
     List<BitmapDataVo> getSignageDotMatrix(Ter020201Vo ter020201Vo);

    /**
     * 获取硬件质检图
     *
     * @return
     */
    List<BitmapDataVo> getBatchBitmapQualityInspection();

    void delDotMatrix(String deID);
}
